Subject: Is there anymore stuffing

From: <[email-masked]>
Date: Mon, 26 Nov 2007 07:57:03 +0300

etgu Takes Off As World Looks To Energy Solutions

The top 5 Things you should be considering over the holiday:

1. The world is seeking shelter from the world energy crisis.
2. Without much relief in site from authorities, businesses are looking
for their own solutions to energy problems.
3. With results as high as 30% savings in energy bills, SensorStat is a
solution that many business will be turning to.
4. Clarion Hotel in Florida claims ET G U's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. EnerBrite will be releasing more news in a media campaign this coming
week.

E t gU has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.